hostid(1)

NAME
hostid - Print the numeric identifier (in hexadecimal) for the current host

SYNOPSIS
hostid [-h|--help] [-V|--version]

DESCRIPTION
Print the numeric identifier (in hexadecimal) for the current host

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.2.2